Bug 1013811 - Translation of Red Hat Support Tool fields [NEEDINFO]
Translation of Red Hat Support Tool fields
Status: NEW
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-support-tool (Show other bugs)
5.11
Unspecified Unspecified
unspecified Severity high
: rc
: ---
Assigned To: Lindani Phiri
BaseOS QE - Apps
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 16:17 EDT by Keith Robertson
Modified: 2016-07-10 18:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
fholec: needinfo? (kroberts)


Attachments (Terms of Use)

  None (edit)
Description Keith Robertson 2013-09-30 16:17:47 EDT
Description of problem:
Red Hat Support Tool should be translated.  This BZ tracks that effort.
Comment 1 RHEL Product and Program Management 2014-01-22 11:25:12 EST
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux release.  Product Management has
requested further review of this request by Red Hat Engineering, for
potential inclusion in a Red Hat Enterprise Linux release for currently
deployed products.  This request is not yet committed for inclusion in
a release.

Note You need to log in before you can comment on or make changes to this bug.